Subject: Re: bug#76935: 31.0.50; New frame ignores default-frame-alist

From: martin rudalics <[email-masked]>
Date: Tue, 11 Mar 2025 19:44:10 +0100

>>>> (setq default-frame-alist '((width . 80) (height . 55) (menu-bar-lines . 1)))

I doubt it would change anything but why do you set 'menu-bar-lines'?

 >> With "./configure --with-x-toolkit=lucid" the problem does
 >> not arise.

Is this with the GNOME desktop and the mutter window manager?  If so, it
sounds like Bug#73244 and Bug#72986.  People seem to work around it by
setting the frame size once more in 'after-make-frame-functions'
sometimes even using a timer.  BTW, does the initial frame have
reasonable size?

martin